MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000662XdebugUsage problems (Wrong Results)public2011-02-07 07:312012-04-22 14:48
Reportermvrhov 
Assigned Toderick 
PriorityhighSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.1.0 
Target Version2.2.0Fixed in Version2.2.0RC2 
Summary0000662: idekey is set to running user
DescriptionPlease see description here: http://bugs.php.net/bug.php?id=53938 [^]
TagsNo tags attached.
Operating SystemLinux
PHP Version5.3.3
Attached Files

- Relationships
has duplicate 0000758closedderick php_value xdebug.idekey is ignored in .htaccess files 

-  Notes
(0001902)
timofey.basanov@gmail.com (reporter)
2012-02-03 02:34

http://bugs.xdebug.org/view.php?id=758 [^]
Looks like this is a duplicate of this.
(0001945)
Vitaly.Mukhin (reporter)
2012-03-02 15:35

Up.
I see, nobody wants to fix that (more than a year), but I would really appreciate, if anybody provides me with a solution to this bug. At least, with the fix, which just put Local value of xdebug.idekey the same as Master value.
I can't use xdebug at all, and think this bug has a critical level, not just major.

Thanks.
(0002036)
derick (administrator)
2012-04-08 22:41

This should be fixed now for 2.1.4 and 2.2.0; please test the latest from github if you want.

- Issue History
Date Modified Username Field Change
2011-02-07 07:31 mvrhov New Issue
2012-02-03 02:34 timofey.basanov@gmail.com Note Added: 0001902
2012-03-02 15:35 Vitaly.Mukhin Note Added: 0001945
2012-03-12 16:25 derick Target Version => 2.2.0
2012-04-08 22:41 derick Note Added: 0002036
2012-04-08 22:41 derick Status new => closed
2012-04-08 22:41 derick Assigned To => derick
2012-04-08 22:41 derick Resolution open => fixed
2012-04-08 22:42 derick Relationship added has duplicate 0000758
2012-04-22 14:48 derick Fixed in Version => 2.2.0RC2
2016-07-31 13:36 derick Category Usage problems => Usage problems (Crashes)
2016-07-31 13:38 derick Category Usage problems (Crashes) => Usage problems (Wrong Results)


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker